Bug 1445379 - [RFE] Make the process of reintroducing a failed HA node more user-friendly
Summary: [RFE] Make the process of reintroducing a failed HA node more user-friendly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: John Hardy
QA Contact: luke couzens
URL:
Whiteboard: HA:black
Depends On: 1426718
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-25 14:38 UTC by Satoe Imaishi
Modified: 2017-05-31 15:00 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: Enhancement
Doc Text:
Clone Of: 1426718
Environment:
Last Closed: 2017-05-31 15:00:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 luke couzens 2017-04-29 19:16:39 UTC
Verified in 5.8.0.12

Comment 4 errata-xmlrpc 2017-05-31 15:00:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.